Option Compare Database

Public Function prompt_for_export_confirmation() As Boolean

    msg = "****   OPENACCESS EXPORT   ****" & vbNewLine & _
          "You're going to export the following:" & vbNewLine & vbNewLine & _
          msg_list_to_export() & _
          ""
          
    prompt_for_export_confirmation = (MsgBox(msg, vbOKCancel + vbExclamation, "Confirm") = vbOK)
    
End Function


Public Function prompt_for_import_confirmation() As Boolean

    msg = "****   OPENACCESS IMPORT   ****" & vbNewLine & _
          "You're going to update " & UCase(CurrentProject.name) & " with the sources files" & vbNewLine & vbNewLine & _
          "WARNING: Any non exported work would be lost!"
    prompt_for_import_confirmation = (MsgBox(msg, vbOKCancel + vbExclamation, "Confirm") = vbOK)
    
End Function